<!--
Today = new Date();
rand = Today.getSeconds();
id = rand % 3 +1;
if(id<2) {
document.write("<IFRAME SRC='../ad1.html' width='468' height='60' frameborder='no' border='0' MARGINWIDTH='0' MARGINHEIGHT='0' SCROLLING='no' hspace='0' vspace='0'><NOSCRIPT><A HREF='http://hnnl.net'><IMG SRC='../images/banner2.gif' border=0 height='60' width='468'></A></NOSCRIPT></IFRAME>");
} else {
document.write("<IFRAME SRC='../ad2.html' width='468' height='60' frameborder='no' border='0' marginwidth='0' marginheight='0' scrolling='no' hspace='0' vspace='0'></iframe>");
}
-->